html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  list-style: none;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote before,
blockquote after,
q before,
q after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
body {
  width: 100%;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #23366f;
}
body.overflow-y {
  overflow: hidden;
}
a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:visited,
a:active,
a:hover {
  color: #333;
  text-decoration: none;
}
h2 {
  color: #fff;
  text-align: center;
  font-size: 2rem;
  line-height: 2.625rem;
  background: #2167ae;
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 1024px) {
  h2 {
    font-size: 1.625rem;
    line-height: 2.25rem;
  }
}
@media only screen and (max-width: 1024px) and (max-width: 767px) {
  h2 {
    font-size: 20px;
    line-height: 30px;
  }
}
.c-pagetop {
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  bottom: 107px;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
  z-index: 100;
}
.c-pagetop.show {
  opacity: 1;
  pointer-events: auto;
}
@media only screen and (max-width: 767px) {
  .c-pagetop.foot {
    bottom: 135px;
  }
}
.c-pagetop a {
  width: 50px;
  height: 50px;
  display: block;
  background: rgba(218,218,218,0.92);
  border-radius: 6px;
}
.c-pagetop a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-pagetop a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -0.25rem;
}
.page-seiri,
.page-service-seiri {
  padding-top: 94px;
}
@media only screen and (max-width: 767px) {
  .page-seiri,
  .page-service-seiri {
    padding-top: 47px;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
footer .pagetop {
  width: 100%;
  height: 40px;
  display: none;
  background: #dadada;
  border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  footer .pagetop {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
footer .pagetop .arrow {
  width: 12px;
  height: 12px;
  background: transparent;
  transform: rotate(-45deg);
  border-top: 2px solid #9e9e9e;
  border-right: 2px solid #9e9e9e;
  position: relative;
  top: 5px;
}
footer .nav {
  overflow: hidden;
  background: #dadada;
}
footer .nav .wrap {
  width: 95%;
  max-width: 950px;
  margin: 0 auto;
  padding: 1.25rem 2%;
  overflow: hidden;
}
footer .nav .wrap ul {
  float: left;
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap ul {
    float: none;
    margin: 0 auto;
    padding: 0 3.6%;
    text-align: center;
    line-height: 2;
  }
}
footer .nav .wrap ul li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  padding-right: 1.5em;
  margin-right: 1.5em;
  border-right: 1px solid;
}
footer .nav .wrap ul li:last-child {
  border-right: none;
}
footer .nav .wrap ul li a {
  font-size: 0.75rem;
  text-decoration: none;
  color: #333;
}
footer .nav .wrap ul li a:hover {
  text-decoration: underline;
}
footer .nav .wrap .copyright {
  float: right;
}
@media only screen and (max-width: 1024px) {
  footer .nav .wrap .copyright {
    margin-top: 1.25rem;
  }
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap .copyright {
    float: none;
    text-align: center;
  }
}
footer .nav .wrap .copyright span {
  font-size: 0.625rem;
}
footer .c-pagetop {
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  bottom: 107px;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
  z-index: 100;
}
footer .c-pagetop.show {
  opacity: 1;
  pointer-events: auto;
}
@media only screen and (max-width: 767px) {
  footer .c-pagetop.foot {
    bottom: 135px;
  }
}
footer .c-pagetop a {
  width: 50px;
  height: 50px;
  display: block;
  background: rgba(218,218,218,0.92);
  border-radius: 6px;
}
footer .c-pagetop a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
footer .c-pagetop a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -0.25rem;
}
header {
  border-bottom: #4066b3 3px solid;
  padding: 0 1.5%;
  position: fixed;
  width: 100vw;
  height: 94px;
  background: #fff;
  box-sizing: border-box;
  z-index: 1000;
}
@media only screen and (max-width: 767px) {
  header {
    height: 47px;
  }
}
header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  position: relative;
  width: 100%;
}
header .wrap .zurich {
  display: flex;
  align-items: flex-end;
}
header .wrap .zurich .logo {
  width: 244px;
}
@media only screen and (max-width: 767px) {
  header .wrap .zurich .logo {
    width: 122px;
  }
}
.view-top {
  width: 100%;
  height: 100%;
  padding-top: 30px;
  overflow: hidden;
  position: relative;
}
.view-top:before {
  content: '';
  display: inline-block;
  width: 120vw;
  height: 45%;
  background: #ebf3fa;
  border-radius: 0 0 50% 50%/0 0 20% 20%;
  position: absolute;
  top: -30px;
  left: -10vw;
  z-index: -1;
}
@media only screen and (max-width: 1000px) {
  .view-top:before {
    height: 55%;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) {
  .view-top:before {
    height: 53%;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) {
  .view-top:before {
    height: 50vw;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) and (max-width: 640px) {
  .view-top:before {
    height: 60vw;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) and (max-width: 640px) and (max-width: 510px) {
  .view-top:before {
    height: 70vw;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) and (max-width: 640px) and (max-width: 510px) and (max-width: 450px) {
  .view-top:before {
    height: 75vw;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) and (max-width: 640px) and (max-width: 510px) and (max-width: 450px) and (max-width: 400px) {
  .view-top:before {
    height: 80vw;
  }
}
@media only screen and (max-width: 1000px) and (max-width: 950px) and (max-width: 767px) and (max-width: 640px) and (max-width: 510px) and (max-width: 450px) and (max-width: 400px) and (max-width: 360px) {
  .view-top:before {
    height: 90vw;
  }
}
@media only screen and (max-width: 767px) {
  .view-top {
    padding-top: 15px;
  }
}
.view-top .top {
  width: 95%;
  max-width: 950px;
  margin: 0 auto;
  padding-bottom: 100px;
  position: relative;
}
@media only screen and (max-width: 950px) {
  .view-top .top {
    padding-bottom: 160px;
  }
}
.view-top .top h1 {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.view-top .top h1 span {
  color: #2167ae;
  font-weight: bold;
  display: block;
}
.view-top .top h1 .tit1 {
  font-size: 2rem;
  line-height: 2.5rem;
}
@media only screen and (max-width: 767px) {
  .view-top .top h1 .tit1 {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.view-top .top h1 .tit1 br {
  display: none;
}
@media only screen and (max-width: 910px) {
  .view-top .top h1 .tit1 br {
    display: block;
  }
}
.view-top .top h1 .tit2 {
  margin-top: 15px;
  font-size: 2.875rem;
  line-height: 3.875rem;
}
@media only screen and (max-width: 767px) {
  .view-top .top h1 .tit2 {
    font-size: 6.5vw;
    line-height: 8.5vw;
    margin-top: 10px;
  }
}
.view-top .top h1 .tit2 br {
  display: none;
}
@media only screen and (max-width: 1000px) {
  .view-top .top h1 .tit2 br {
    display: block;
  }
}
.view-top .top ul {
  width: 680px;
  margin: 15px auto 0;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .view-top .top ul {
    width: 95%;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.view-top .top ul li {
  width: 220px;
  height: 70px;
  color: #fff;
  background: #1fb1e6;
  font-size: 1.25rem;
  font-weight: bold;
  border-radius: 230px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .view-top .top ul li {
    width: 49%;
    height: 50px;
    max-width: 320px;
    font-size: 0.9375rem;
  }
}
@media only screen and (max-width: 767px) {
  .view-top .top ul li:nth-child(2) {
    margin-left: 1%;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .view-top .top ul li:nth-child(3) {
    width: 48%;
    min-width: 180px;
  }
}
.view-top .top ul li span {
  font-size: 0.75rem;
}
.view-top .top ul li span .num {
  font-size: 1.25rem;
}
@media only screen and (max-width: 950px) and (max-width: 767px) {
  .view-top .top {
    padding-bottom: 0;
    margin-bottom: -20px;
  }
}
.view-top .catch {
  width: 465px;
  margin-top: 100px;
}
@media only screen and (max-width: 950px) {
  .view-top .catch {
    margin-top: 65px;
  }
}
.view-top .catch p {
  color: #2167ae;
  font-size: 1.5rem;
  line-height: 3.125rem;
  font-weight: bold;
  display: inline;
  padding-bottom: 6px;
  border-bottom: 1px dashed #dde4e3;
}
@media only screen and (max-width: 767px) {
  .view-top .catch p {
    font-size: 4vw;
    line-height: 8.5vw;
  }
}
.view-top .catch p.draw .l1:after {
  transition: 2s;
  width: 100%;
}
.view-top .catch p.draw .l2:after {
  transition: 4s;
  width: 100%;
}
.view-top .catch p span {
  position: relative;
}
.view-top .catch p span:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 15px;
  background: linear-gradient(#ff6, #ff6) 0 100%/0 10px no-repeat;
  background-size: 100% 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
@media only screen and (max-width: 767px) and (max-width: 450px) {
  .view-top .catch p {
    font-size: 1rem;
    line-height: 2.125rem;
  }
}
@media only screen and (max-width: 950px) and (max-width: 767px) {
  .view-top .catch {
    width: 80%;
    margin: 50px auto 0;
  }
}
@media only screen and (max-width: 950px) and (max-width: 767px) and (max-width: 380px) {
  .view-top .catch {
    width: 95%;
    margin: 3% auto 0;
  }
}
.view-top img {
  image-rendering: pixelated;
  max-width: 873px;
  position: absolute;
  right: -300px;
  bottom: 0;
  z-index: 10;
}
@media only screen and (max-width: 950px) {
  .view-top img {
    width: 80%;
    right: -105px;
  }
}
@media only screen and (max-width: 950px) and (max-width: 767px) {
  .view-top img {
    position: relative;
    width: 130vw;
    right: initial;
    left: -15vw;
    bottom: 20px;
  }
}
.view-solution {
  width: 100%;
}
.view-solution .solution {
  background: #ebf3fa;
}
.view-solution .solution h2:before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background: #2167ae;
  transform: rotate(45deg);
  position: absolute;
  z-index: -1;
  bottom: -15px;
  right: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution h2:before {
    bottom: -6px;
  }
}
.view-solution .solution h2 br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution h2 br {
    display: block;
  }
}
.view-solution .solution .check {
  padding: 38px 0 50px;
  position: relative;
  background: #d6dfec;
}
.view-solution .solution .check:before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background: #d6dfec;
  transform: rotate(45deg);
  position: absolute;
  z-index: 0;
  bottom: -15px;
  right: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .check:before {
    bottom: -6px;
  }
}
.view-solution .solution .check.fade li:first-child img {
  transition: 0.4s;
  opacity: 1;
}
.view-solution .solution .check.fade li:nth-child(2) img {
  transition: 2s;
  opacity: 1;
}
.view-solution .solution .check.fade li:nth-child(3) img {
  transition: 3.4s;
  opacity: 1;
}
.view-solution .solution .check li {
  width: 95%;
  max-width: 750px;
  padding: 17px 30px 17px 80px;
  margin: 0 auto;
  box-sizing: border-box;
  color: #2167ae;
  background: #fff;
  font-size: 1.5rem;
  line-height: 1.875rem;
  font-weight: bold;
  border-radius: 10px;
  display: flex;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .check li {
    padding: 10px 12px 10px 50px;
    font-size: 1.125rem;
    line-height: 1.5625rem;
  }
}
.view-solution .solution .check li img {
  position: absolute;
  top: -6px;
  bottom: 0;
  left: 30px;
  margin: auto;
  transition: 0.4s;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .check li img {
    width: 27px;
    left: 17px;
  }
}
.view-solution .solution .check li + li {
  margin-top: 15px;
}
.view-solution .solution .check li:before {
  content: '';
  display: inline-block;
  width: 36px;
  height: 36px;
  background: transparent;
  border: 4px solid #23366f;
  border-radius: 5px;
  margin-right: 20px;
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .check li:before {
    width: 18px;
    height: 18px;
    left: 10px;
    margin-right: 10px;
  }
}
.view-solution .solution .figure {
  padding: 57px 0 75px;
  width: 95%;
  max-width: 750px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure {
    flex-direction: column;
  }
}
.view-solution .solution .figure:before,
.view-solution .solution .figure:after {
  content: '';
  display: inline-block;
  width: 50px;
  height: 5px;
  border-radius: 2px;
  background: #23366f;
  position: absolute;
  top: 40%;
  right: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure:before,
  .view-solution .solution .figure:after {
    width: 6vw;
    top: 48%;
  }
}
.view-solution .solution .figure:after {
  transform: rotate(90deg);
}
.view-solution .solution .figure div {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div + div {
    margin-top: 70px;
  }
}
.view-solution .solution .figure div img {
  width: 74%;
  max-width: 280px;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div img {
    width: 60%;
    margin: 0 auto;
  }
}
.view-solution .solution .figure div p {
  width: 100%;
  text-align: center;
  margin-top: 26px;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div p {
    margin-top: 13px;
  }
}
.view-solution .solution .figure div p span {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-weight: bold;
  border-bottom: 2px solid #23366f;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div p span {
    font-size: 1.25rem;
    line-height: 2.1875rem;
  }
}
.view-solution .solution .figure div p span + span {
  display: block;
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.25rem;
  border-bottom: none;
  margin-top: 5px;
}
@media only screen and (max-width: 767px) {
  .view-solution .solution .figure div p span + span {
    font-size: 0.75rem;
    line-height: 1.125rem;
  }
}
.view-conditions {
  width: 100%;
  padding-bottom: 78px;
}
.view-conditions .wrap-conditions {
  width: 90%;
  max-width: 750px;
  display: flex;
  justify-content: space-between;
  margin: 60px auto 0;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions {
    flex-direction: column;
    margin-top: 30px;
  }
}
.view-conditions .wrap-conditions .condition {
  width: 49%;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition {
    width: 100%;
  }
}
.view-conditions .wrap-conditions .condition.seizen h3.tab {
  background: #2167ae;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition.ihin {
    margin-top: 20px;
  }
}
.view-conditions .wrap-conditions .condition.ihin h3.tab {
  background: #5495cf;
}
.view-conditions .wrap-conditions .condition h3.tab {
  font-size: 1.5rem;
  line-height: 1.875rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 18px 0;
  border-radius: 10px 10px 0 0;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition h3.tab {
    font-size: 1.375rem;
    line-height: 1.75rem;
    padding: 9px 0;
  }
}
.view-conditions .wrap-conditions .condition .detail {
  border: 2px solid #eef0f1;
}
.view-conditions .wrap-conditions .condition .detail h4.tit {
  font-size: 1.25rem;
  line-height: 1.6875rem;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding: 10px 0;
  background: #eef0f1;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail h4.tit {
    font-size: 1.125rem;
    line-height: 1.5625rem;
    padding: 8px 0;
  }
}
.view-conditions .wrap-conditions .condition .detail h4.tit + div {
  padding: 20px;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail h4.tit + div {
    padding: 10px 15px;
  }
}
.view-conditions .wrap-conditions .condition .detail p {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  color: #23366f;
}
.view-conditions .wrap-conditions .condition .detail p span.bold {
  font-weight: bold;
}
.view-conditions .wrap-conditions .condition .detail .service,
.view-conditions .wrap-conditions .condition .detail .period,
.view-conditions .wrap-conditions .condition .detail .target {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.view-conditions .wrap-conditions .condition .detail .service {
  height: 166px;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail .service {
    height: auto;
  }
}
.view-conditions .wrap-conditions .condition .detail .service ul li {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  color: #23366f;
}
.view-conditions .wrap-conditions .condition .detail .service ul li.list {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 16px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail .service ul li.list {
    align-items: flex-start;
  }
}
.view-conditions .wrap-conditions .condition .detail .service ul li.list:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #19bab6;
  position: absolute;
  left: 0;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail .service ul li.list:before {
    top: 5px;
  }
}
.view-conditions .wrap-conditions .condition .detail .period {
  height: 82px;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail .period {
    height: auto;
  }
}
.view-conditions .wrap-conditions .condition .detail .target {
  height: 110px;
}
@media only screen and (max-width: 767px) {
  .view-conditions .wrap-conditions .condition .detail .target {
    height: auto;
  }
}
.view-conditions .wrap-conditions .condition .detail .target .bold {
  font-weight: bold;
}
.view-conditions .wrap-conditions .condition .detail .target .anotation {
  font-size: 10px;
  position: relative;
  top: -6px;
}
.view-conditions .wrap-conditions .condition .detail .target .anotation-detail {
  display: block;
  margin-top: 8px;
  font-size: 0.75rem;
  line-height: 1.0625rem;
}
.view-conditions .important {
  width: 95%;
  max-width: 950px;
  margin: 50px auto 0;
}
@media only screen and (max-width: 767px) {
  .view-conditions .important {
    margin-top: 25px;
  }
}
.view-conditions .important h4 {
  color: #2167ae;
  font-size: 1.5rem;
  line-height: 2.5625rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .view-conditions .important h4 {
    font-size: 1rem;
    line-height: 1.6875rem;
  }
}
.view-conditions .important ul {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .view-conditions .important ul {
    margin-top: 10px;
  }
}
.view-conditions .important ul li {
  color: #23366f;
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-weight: bold;
  padding-left: 20px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-conditions .important ul li {
    font-size: 0.75rem;
    line-height: 1.125rem;
    padding-left: 15px;
  }
}
.view-conditions .important ul li + li {
  margin-top: 2px;
}
.view-conditions .important ul li:before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #23366f;
  position: absolute;
  top: 6px;
  left: 0;
}
@media only screen and (max-width: 767px) {
  .view-conditions .important ul li:before {
    width: 10px;
    height: 10px;
    top: 5px;
  }
}
.view-howto {
  width: 100%;
}
.view-howto .howto {
  width: 95%;
  max-width: 950px;
  margin: 0 auto;
  padding: 60px 0 65px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto {
    padding: 30px 0;
  }
}
.view-howto .howto:before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 40px;
  transform: rotate(45deg);
  background: #fff;
  position: absolute;
  bottom: -20px;
  right: 0;
  left: 0;
  margin: auto;
}
.view-howto .howto .step {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step {
    flex-direction: column;
  }
}
.view-howto .howto .step.draw div dl dt:after {
  width: 100%;
  transition: 0.4s;
  background: linear-gradient(transparent 60%, #fff773 60%);
}
.view-howto .howto .step div {
  width: 49%;
  max-width: 455px;
  border-radius: 10px;
  padding: 30px 25px;
  box-sizing: border-box;
  border: 3px solid #eef0f1;
  display: flex;
  align-items: flex-start;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div {
    width: 100%;
    max-width: 710px;
    padding: 15px 8px;
  }
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div + div {
    margin-top: 40px;
  }
}
.view-howto .howto .step div:first-child {
  margin-right: 35px;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div:first-child {
    margin-right: 0;
  }
}
.view-howto .howto .step div:first-child:before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  border-top: 3px solid #eef0f1;
  border-right: 3px solid #eef0f1;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -18px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div:first-child:before {
    transform: rotate(135deg);
    top: auto;
    right: 0;
    left: 0;
    bottom: -19px;
  }
}
.view-howto .howto .step div dl dt {
  color: #2167ae;
  font-size: 1.25rem;
  display: inline-block;
  position: relative;
}
.view-howto .howto .step div dl dt:after {
  content: '';
  display: inline-block;
  width: 0%;
  height: 25px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: linear-gradient(transparent 100%, #fff773 100%);
}
.view-howto .howto .step div dl dt .num {
  font-weight: bold;
  font-size: 2.5rem;
  margin-left: 8px;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div dl dt .num {
    font-size: 1.875rem;
    margin-left: 4px;
  }
}
.view-howto .howto .step div dl dd {
  font-size: 1.25rem;
  line-height: 2rem;
  font-weight: bold;
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto .step div dl dd {
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-top: 10px;
  }
}
.view-howto .howto ul {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto ul {
    margin-top: 20px;
  }
}
.view-howto .howto ul li {
  font-size: 0.875rem;
  line-height: 1.5rem;
  padding-left: 15px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-howto .howto ul li {
    font-size: 0.75rem;
    line-height: 1.375rem;
  }
}
.view-howto .howto ul li:before {
  content: '※';
  display: inline-block;
  font-size: 0.875rem;
  line-height: 1.5rem;
  position: absolute;
  left: 0;
}
.view-howto .service {
  width: 100%;
  background: #ebf3fa;
  padding: 80px 0 60px;
}
@media only screen and (max-width: 767px) {
  .view-howto .service {
    padding: 40px 0 30px;
  }
}
.view-howto .service .detail {
  width: 95%;
  max-width: 950px;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 10px;
  margin: 0 auto;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: 10px 10px 20px rgba(42,69,87,0.06);
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail {
    padding: 15px;
  }
}
.view-howto .service .detail p,
.view-howto .service .detail a {
  font-weight: bold;
}
.view-howto .service .detail .tit {
  color: #2167ae;
  font-size: 1.875rem;
  line-height: 3rem;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail .tit {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}
.view-howto .service .detail .tel {
  color: #23366f;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail .tel {
    font-size: 1.25rem;
    line-height: 1.4375rem;
  }
}
.view-howto .service .detail .sub {
  display: block;
  font-size: 1.25rem;
  line-height: 1.75rem;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail .sub {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
.view-howto .service .detail p.sub {
  margin-top: 20px;
}
.view-howto .service .detail a {
  color: #23366f;
  font-size: 2rem;
  line-height: 3.375rem;
  position: relative;
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail a {
    font-size: 1.5625rem;
    line-height: 2.5rem;
    pointer-events: auto;
  }
}
.view-howto .service .detail a:before {
  content: url("../images/ico_phone.svg");
  display: inline-block;
  position: absolute;
  left: -30px;
}
.view-howto .service .detail .reception {
  font-size: 0.875rem;
  line-height: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail .reception {
    font-size: 0.75rem;
    line-height: 1.125rem;
  }
}
.view-howto .service .detail .reception br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .view-howto .service .detail .reception br {
    display: block;
  }
}
.view-qa {
  width: 100%;
}
.view-qa .qa {
  width: 95%;
  max-width: 950px;
  margin: 0 auto;
  padding: 48px 0 60px;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa {
    padding-top: 30px;
  }
}
.view-qa .qa .wrap {
  padding: 50px 0;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap {
    padding: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap:first-child {
    padding-top: 0;
  }
}
.view-qa .qa .wrap + .wrap {
  border-top: 2px dashed #dde4e3;
}
.view-qa .qa .wrap .text-q {
  border: 3px solid #dde4e3;
  border-radius: 10px;
  padding: 17px 20px;
  box-sizing: border-box;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-q {
    width: 98%;
    padding: 8px 10px;
  }
}
.view-qa .qa .wrap .text-q:before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 80%;
  background: #dde4e3;
  position: absolute;
  left: 75px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-q:before {
    left: 38px;
  }
}
.view-qa .qa .wrap .text-q:after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  border-right: 3px solid #dde4e3;
  border-bottom: 3px solid #dde4e3;
  transform: rotate(-45deg);
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -11px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-q:after {
    width: 8px;
    height: 8px;
    right: -7px;
  }
}
.view-qa .qa .wrap .text-q p {
  font-size: 1.5rem;
  font-weight: bold;
  position: relative;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-q p {
    font-size: 1rem;
    line-height: 1.375rem;
  }
}
.view-qa .qa .wrap .text-q p:before {
  content: 'Q';
  display: inline-block;
  color: #19bab6;
  margin-right: 40px;
  font-size: 2.5rem;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-q p:before {
    margin-right: 17px;
    font-size: 1.5625rem;
  }
}
.view-qa .qa .wrap .text-a {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a {
    margin-top: 15px;
    align-items: flex-start;
    justify-content: space-around;
  }
}
.view-qa .qa .wrap .text-a img {
  width: 13%;
  max-width: 77px;
}
.view-qa .qa .wrap .text-a .detail {
  width: 100%;
  margin-left: 35px;
  background: #e8eff7;
  border-radius: 10px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail {
    width: 80%;
    margin-left: 0;
  }
}
.view-qa .qa .wrap .text-a .detail:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  transform: rotate(-135deg);
  background: #e8eff7;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -8px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail:before {
    width: 10px;
    height: 10px;
    left: -5px;
    top: 22px;
    bottom: auto;
  }
}
.view-qa .qa .wrap .text-a .detail .inner {
  position: relative;
  padding: 30px 20px 30px 90px;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.view-qa .qa .wrap .text-a .detail .inner.direction {
  flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .inner {
    padding: 8px 10px 8px 55px;
  }
}
.view-qa .qa .wrap .text-a .detail .inner:before {
  content: 'A';
  display: inline-block;
  color: #4870c6;
  font-size: 2.5rem;
  position: absolute;
  left: 20px;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .inner:before {
    top: 12px;
    left: 12px;
    font-size: 1.5625rem;
  }
}
.view-qa .qa .wrap .text-a .detail .inner .answer {
  font-size: 1.125rem;
  line-height: 2rem;
  font-weight: bold;
  width: 100%;
}
.view-qa .qa .wrap .text-a .detail .inner .answer:before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 80%;
  background: #dde4e3;
  position: absolute;
  left: 63px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .inner .answer:before {
    left: 42px;
    height: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .inner .answer {
    font-size: 1rem;
    line-height: 1.375rem;
  }
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .inner .answer br.first {
    display: none;
  }
}
.view-qa .qa .wrap .text-a .detail .inner .answer .anotatione {
  font-size: 10px;
  position: relative;
  top: -6px;
}
.view-qa .qa .wrap .text-a .detail .reference {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  margin-top: 26px;
  padding: 28px 30px;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference {
    margin-top: 10px;
    padding: 10px 5px;
  }
}
.view-qa .qa .wrap .text-a .detail .reference p {
  color: #2167ae;
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference p {
    font-size: 0.75rem;
    line-height: 1.125rem;
  }
}
.view-qa .qa .wrap .text-a .detail .reference p br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference p br {
    display: block;
  }
}
.view-qa .qa .wrap .text-a .detail .reference p span {
  font-size: 0.8125rem;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference p span {
    font-size: 12px;
    line-height: 16px;
    display: block;
    margin-top: 5px;
  }
}
.view-qa .qa .wrap .text-a .detail .reference dl {
  margin-top: 20px;
  display: flex;
  align-items: center;
  font-weight: bold;
}
@media only screen and (max-width: 950px) {
  .view-qa .qa .wrap .text-a .detail .reference dl {
    margin-top: 15px;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 950px) {
  .view-qa .qa .wrap .text-a .detail .reference dl + dl {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 950px) and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference dl + dl {
    margin-top: 15px;
  }
}
.view-qa .qa .wrap .text-a .detail .reference dl dt {
  width: 137px;
  color: #fff;
  background: #23366f;
  font-size: 1.125rem;
  line-height: 2rem;
  border-radius: 17px;
  margin-right: 8px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference dl dt {
    width: 100px;
    font-size: 13px;
    line-height: 20px;
    margin-right: 0;
  }
}
.view-qa .qa .wrap .text-a .detail .reference dl dd {
  font-size: 1.125rem;
}
@media only screen and (max-width: 950px) {
  .view-qa .qa .wrap .text-a .detail .reference dl dd {
    margin-top: 10px;
  }
}
.view-qa .qa .wrap .text-a .detail .reference dl dd .num {
  color: #2167ae;
  font-size: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference dl dd .num {
    font-size: 1.25rem;
  }
}
.view-qa .qa .wrap .text-a .detail .reference dl dd .about {
  font-size: 0.875rem;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference dl dd .about {
    display: block;
    font-size: 10px;
    margin-top: 5px;
  }
}
@media only screen and (max-width: 950px) and (max-width: 767px) {
  .view-qa .qa .wrap .text-a .detail .reference dl dd {
    font-size: 14px;
    margin-top: 5px;
  }
}
.view-qa .qa .wrap .anotation-detail {
  font-size: 0.875rem;
  line-height: 1.5rem;
  display: block;
  margin: 10px 0 0 115px;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .wrap .anotation-detail {
    margin: 5px 0 0 55px;
  }
}
.view-qa .qa .code {
  color: #23366f;
  font-size: 0.875rem;
  line-height: 1.5rem;
  text-align: right;
  margin-top: 73px;
}
@media only screen and (max-width: 767px) {
  .view-qa .qa .code {
    margin-top: 30px;
  }
}
